<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="14" start.y="12" goal.x="51" goal.y="22" size="1.87"/>
        <agent id="1" start.x="40" start.y="35" goal.x="9" goal.y="38" size="1.39"/>
        <agent id="2" start.x="9" start.y="28" goal.x="58" goal.y="34" size="1.02"/>
        <agent id="3" start.x="7" start.y="25" goal.x="19" goal.y="0" size="0.50"/>
        <agent id="4" start.x="47" start.y="26" goal.x="44" goal.y="0" size="0.43"/>
    </agents>
</root>
